### Name: pedbarrayv10PROSITE
### Title: Map Manufacturer IDs to PROSITE ID
### Aliases: pedbarrayv10PROSITE
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(pedbarrayv10PROSITE)
        # randomly display 10 probes
        xxx[sample(1:length(xxx), 10)]



